Results 1 to 7 of 7

Thread: Proxmox 2.1

  1. #1

    Proxmox 2.1

    Hello,

    I am pleased to announce that this morning a new version of
    Proxmox is available: Proxmox 2.1

    This is a version that contains mostly news about the
    start and stop behaviour of KVM instances:
    http://pve.proxmox.com/wiki/Virtual_...tdown_Behavior

    Here are the complete "Release Notes":

    - Simplify GUI for users without permissions
    - Implemented startup / shutdown ordering
    - Improved task logs on node startup / shutdown
    - Added Russian, Italian and Turkish translation
    - Updated to 1.4.3 corosync cluster stack
    - Update to 2.2.95 LVM (snapshot problems fixed)
    - Bug fixed

    You can update from 2.0 with Debian tools:
    # aptitude update && aptitude full-upgrade

    Feel free to send us your comment on the forum.

    Regards,
    OVH Team
    OVH UK Team

    Looking for support? Contact Us

  2. #2

    Re: Proxmox 2.1

    upgrade fails with the message below

    update-initramfs: Generating /boot/initrd.img-2.6.32-11-pve
    W: mdadm: /etc/mdadm/mdadm.conf defines no arrays.
    W: mdadm: no arrays defined in configuration file.

    Current status: 0 updates [-24].
    Two Kimsufi 2G 2013 servers

    Happy OVH Customer since Feb 2011

  3. #3

    Re: Proxmox 2.1

    Thanks, will check that with our developers.
    OVH UK Team

    Looking for support? Contact Us

  4. #4

    Re: Proxmox 2.1

    Quote Originally Posted by Neil View Post
    Thanks, will check that with our developers.
    If full log required i can provide it
    Two Kimsufi 2G 2013 servers

    Happy OVH Customer since Feb 2011

  5. #5

    Re: Proxmox 2.1

    Hi

    I have been told you can safely ignore it, it is just a warning.
    OVH UK Team

    Looking for support? Contact Us

  6. #6

    Re: Proxmox 2.1

    Quote Originally Posted by Neil View Post
    Hi

    I have been told you can safely ignore it, it is just a warning.
    it stops the update process, you cant skip the warning
    Two Kimsufi 2G 2013 servers

    Happy OVH Customer since Feb 2011

  7. #7

    Re: Proxmox 2.1

    Quote Originally Posted by wii89 View Post
    it stops the update process, you cant skip the warning
    I had the error aswell.
    The update process went through fine.
    Now doing an aptitude update && aptitude full-upgrade tells me there nothing to update so swould suggest update completed fine.

    In proxmox GUI iv got version: 2.1-1

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •